» Ubuntu » Pakiety

Error

two or more packages specified (lazarus quantal)